body {background-color:  #85c1e9;}

h1 {background-color:  #eaeded;
	font-family: 'arial';
	font-size: 50px;
	text-align: center;
	color: #7d3c98;

    
    border-style: solid;
    border-color: #7d3c98;
    border-width: 4px;
    margin-top: 10px; 
	box-shadow: 10px 10px}

p {color: #515a5a;
   font-family: 'arial';
   font-size: 30px;
   text-align: justify;}

ul, ol {color:#515a5a;
font-size: 30px;}

li {color:#515a5a;}

img {width: 40%;}

a {font-size: 30px;}